librelist archives

« back to archive

How to package ruby shoes apps on OSX 10.7

How to package ruby shoes apps on OSX 10.7

From:
ashbb
Date:
2012-11-20 @ 21:22
Hi folks,

Although a little bit old post, I found this yesterday - heard from Vic. ;-)

How to package ruby shoes apps on OSX 10.7

http://stackoverflow.com/questions/10239310/how-to-package-ruby-shoes-apps-on-osx-10-7

Can someone OSX user help?

ashbb

Re: [shoes] How to package ruby shoes apps on OSX 10.7

From:
Steve Klabnik
Date:
2012-11-21 @ 01:15
It's been broken for a while. The only way that works is the way
Hackety does it, which is undocumented entirely.